.titlestyle253777{ line-height: 220%; color: #222222; font-size: 12pt; font-weight: bold; text-decoration: none;}
.summarystyle253777{ line-height: 150%; color: #222222; font-size: 9pt ;}

.erjifontover1144560{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 14pt; font-weight: 600; text-decoration: none ;}
.leaderfont1144560{ line-height: 160%; font-family: 宋体; color: #b9b9bd; font-size: 11pt ;}
.erjibackground1144560{ border-bottom: #cccccc 1px solid; color: #fff; border-right: #cccccc 1px solid ;}
.qdfont1144560{ background-color: #000 ;}
.currentfontStyle1144560{ line-height: 160%; font-family: 宋体; color: #fff; font-size: 14pt; font-weight: 600; text-decoration: none ;}
.fontstyle1144560{ line-height: 160%; font-family: 宋体; color: #fff; font-size: 14pt; font-weight: 600; text-decoration: none ;}
.yijifontover1144560{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 14pt; font-weight: 600; text-decoration: none ;}
.erjibackgroundover1144560{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1144560{ line-height: 160%; font-family: 宋体; color: #fff; font-size: 14pt; font-weight: 600; text-decoration: none ;}

.titlestyle261141{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

.titlestyle1144574{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle253777{ line-height: 220%; color: #222222; font-size: 12pt; font-weight: bold; text-decoration: none;}
.summarystyle253777{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle261141{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

